Bug 71094 - Badly placed "OK" button in Sawfish logout window.
Badly placed "OK" button in Sawfish logout window.
Product: Red Hat Public Beta
Classification: Retired
Component: sawfish (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-08-08 14:27 EDT by Celso K. Webber
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-08 14:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Celso K. Webber 2002-08-08 14:27:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
On previous versions, the OK button was placed on the left of the logout window.
This is common practice, the default button should always come first. On Limbo,
the Help button has been placed on the left, leading the user to clicking on the
wrong button until it gets used to the new layout.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Login to the Sawfish (GNOME) window manager
2.Choose Menu -> Logout
3.Observe the buttons placement

Actual Results:  The Help button is placed on the left as a first choice.

Expected Results:  The first choice should be the obvious one (confirming the
logout intention).

Additional info:
Comment 1 Jeremy Katz 2002-08-10 16:26:55 EDT
This is as required by the GNOME HIG.

Note You need to log in before you can comment on or make changes to this bug.